<?php

return [

    /**
     * Settings text strings
     * Contains all text strings used in the general settings sections of BookStack
     * including users and roles.
     */

    'settings' => 'Ajustes',
    'settings_save' => 'Guardar ajustes',
    'settings_save_success' => 'Ajustes guardados',

    /**
     * App settings
     */

    'app_settings' => 'Ajustes de App',
    'app_name' => 'Nombre de aplicacin',
    'app_name_desc' => 'Este nombre es mostrado en la cabecera y en cualquier email de la aplicacin',
    'app_name_header' => 'Mostrar el nombre de la aplicacin en la cabecera?',
    'app_public_viewing' => 'Permitir vista pblica?',
    'app_secure_images' => 'Habilitar mayor seguridad para subir imgenes?',
    'app_secure_images_desc' => 'Por razones de performance, todas las imágenes son púicas. Esta opción agrega una cadena larga difícil de adivinar, asegúrese que los indices de directorios no esán habilitados para prevenir el acceso fácil a las imágenes.',
    'app_editor' => 'Editor de pgina',
    'app_editor_desc' => 'Seleccione cul editor seráusado por todos los usuarios para editar pginas.',
    'app_custom_html' => 'Contenido de cabecera HTML customizable',
    'app_custom_html_desc' => 'Cualquier contenido agregado aquíseráinsertado al final de la seccin <head> de cada pgina. Esto es til para sobreescribir estilo o agregar cdigo para analticas.',
    'app_logo' => 'Logo de la aplicacin',
    'app_logo_desc' => 'Esta imagen debera de ser 43px en altura. <br>Imgenes grandes sern escaladas.',
    'app_primary_color' => 'Color primario de la aplicacin',
    'app_primary_color_desc' => 'Esto debera ser un valor hexadecimal. <br>Deje el valor vaco para reiniciar al valor por defecto.',

    /**
     * Registration settings
     */

    'reg_settings' => 'Ajustes de registro',
    'reg_allow' => 'Permitir registro?',
    'reg_default_role' => 'Rol de usuario por defecto despes del registro',
    'reg_confirm_email' => 'Requerir email de confirmaacin?',
    'reg_confirm_email_desc' => 'Si la restriccin por dominio es usada, entonces la confirmaciónpor email serárequerida y el valor a continuacin ser ignorado.',
    'reg_confirm_restrict_domain' => 'Restringir registro al dominio',
    'reg_confirm_restrict_domain_desc' => 'Introduzca una lista separada por comasa de los emails del dominio a los que les gustaría restringir el registro por dominio. A los usuarios les seá enviado un emal para confirmar la dirección antes de que se le permita interactuar con la aplicacón. <br> Note que los usuarios se les permitir ácambiar sus direcciones de email luego de un registroéxitoo.',
    'reg_confirm_restrict_domain_placeholder' => 'Ninguna restriccin establecida',

    /**
     * Role settings
     */

    'roles' => 'Roles',
    'role_user_roles' => 'Roles de usuario',
    'role_create' => 'Crear nuevo rol',
    'role_create_success' => 'Rol creado satisfactoriamente',
    'role_delete' => 'Borrar rol',
    'role_delete_confirm' => 'Se borrar el rol con nombre  \':roleName\'.',
    'role_delete_users_assigned' => 'Este rol tiene :userCount usuarios asignados. Si ud. quisiera migrar los usuarios de este rol, seleccione un nuevo rol a continuacin.',
    'role_delete_no_migration' => "No migrar usuarios",
    'role_delete_sure' => 'Est seguro que desea borrar este rol?',
    'role_delete_success' => 'Rol borrado satisfactoriamente',
    'role_edit' => 'Editar rol',
    'role_details' => 'Detalles de rol',
    'role_name' => 'Nombre de rol',
    'role_desc' => 'Descripcin corta de rol',
    'role_system' => 'Permisos de sistema',
    'role_manage_users' => 'Gestionar usuarios',
    'role_manage_roles' => 'Gestionar roles y permisos de roles',
    'role_manage_entity_permissions' => 'Gestionar todos los permisos de libros, captulos y pginas',
    'role_manage_own_entity_permissions' => 'Gestionar permisos en libros propios, captulos y pginas',
    'role_manage_settings' => 'Gestionar ajustes de activos',
    'role_asset' => 'Permisos de activos',
    'role_asset_desc' => 'Estos permisos controlan el acceso por defecto a los activos del sistema. Permisos a Libros, Captulos y pginas sobreescribiran estos permisos.',
    'role_all' => 'Todo',
    'role_own' => 'Propio',
    'role_controlled_by_asset' => 'Controlado por el actvo al que ha sido subido',
    'role_save' => 'Guardar rol',
    'role_update_success' => 'Rol actualizado xitosamente',
    'role_users' => 'Usuarios en este rol',
    'role_users_none' => 'No hay usuarios asignados a este rol',

    /**
     * Users
     */

    'users' => 'Usuarios',
    'user_profile' => 'Perfil de usuario',
    'users_add_new' => 'Agregar nuevo usuario',
    'users_search' => 'Buscar usuarios',
    'users_role' => 'Roles de usuario',
    'users_external_auth_id' => 'ID externo de autenticacin',
    'users_password_warning' => 'Solo rellene a continuacin si desea cambiar su password:',
    'users_system_public' => 'Este usuario representa cualquier usuario invitado que visita la aplicacin. No puede utilizarse para hacer login sino que es asignado automticamente.',
    'users_delete' => 'Borrar usuario',
    'users_delete_named' => 'Borrar usuario :userName',
    'users_delete_warning' => 'Se borrar completamente el usuario con el nombre \':userName\' del sistema.',
    'users_delete_confirm' => 'Est seguro que desea borrar este usuario?',
    'users_delete_success' => 'Usuarios removidos xitosamente',
    'users_edit' => 'Editar Usuario',
    'users_edit_profile' => 'Editar perfil',
    'users_edit_success' => 'Usuario actualizado',
    'users_avatar' => 'Avatar del usuario',
    'users_avatar_desc' => 'Esta imagen debe ser aproximadamente 256px por lado.',
    'users_preferred_language' => 'Lenguaje preferido',
    'users_social_accounts' => 'Cuentas sociales',
    'users_social_accounts_info' => 'Aqu puede conectar sus otras cuentas para un rpido y ms fcil login. Desconectando una cuenta aquíno revoca accesos ya autorizados. Revoque el acceso desde se perfil desde los ajustes de perfil en la cuenta social conectada.',
    'users_social_connect' => 'Conectar cuenta',
    'users_social_disconnect' => 'Desconectar cuenta',
    'users_social_connected' => 'La cuenta :socialAccount ha sido xitosamente aadida a su perfil.',
    'users_social_disconnected' => 'La cuenta :socialAccount ha sido desconectada xitosamente de su perfil.',

];
